| Noticias | 15 FEB 2008

Detectadas nuevas vulnerabilidades críticas en el núcleo de Linux

Tags: Seguridad
Expertos en seguridad han descubierto una serie de vulnerabilidades definidas como "críticas" en una versión del kernel de Linux comercializada por varios distribuidores del sistema operativo.
Encarna González

Concretamente se han detectado tres brechas de seguridad que permiten a los usuarios no autorizados leer o escribir en la memoria del núcleo del sistema operativo, o incluso acceder a algunos recursos alojados en ciertos servidores. Según ha comunicado SecurityFocus, estos agujeros de seguridad podrían explotarse por usuarios con malas intenciones para llevar a cabo ataques de denegación de servicio, revelar información potencialmente sensible o hacerse con privilegios.

De acuerdo con los expertos de SecurityFocus, estas vulnerabilidades afectan a todas las versiones cuyo kernel de Linux sea una versión 2.6.24.1, por tanto, algunos de los distribuidores de esta versión son Debian, Mandriva, Red Hat, SuSE, Turbolinux y Ubuntu, entre otros.

No obstante, otras firmas de seguridad, como Secunia, sostienen que estas vulnerabilidades no llegan a ser tan críticas como apuntan desde SecurityFocus. Sin embargo, lo cierto es que aún sigue disponible el código para explotar estas vulnerabilidades en la página web para hackers milw0rm.com.

Para solucionar estos problemas de seguridad, los expertos de SecurityFocus aconsejan a los administradores de sistemas actualizar sus núcleos de Linux lo antes posible.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información